csound-utils(1)

NAME
csound-utils - Utilities for Csound

SYNOPSIS
atsa [OPTIONS]

csanalyze [OPTIONS]

csb64enc [OPTIONS]

csound_extract [OPTIONS]

cvanal [OPTIONS]

dnoise [OPTIONS]

envext [OPTIONS]

extractor [OPTIONS]

het_export [OPTIONS]

het_import [OPTIONS]

hetro [OPTIONS]

lpanal [OPTIONS]

lpc_export [OPTIONS]

lpc_import [OPTIONS]

makecsd [OPTIONS]

mixer [OPTIONS]

pv_export [OPTIONS]

pv_import [OPTIONS]

pvanal [OPTIONS]

pvlook [OPTIONS]

scale [OPTIONS]

scot [OPTIONS]

scsort [OPTIONS]

sdif2ad [OPTIONS]

sndinfo [OPTIONS]

src_conv [OPTIONS]

srconv [OPTIONS]

DESCRIPTION
Utilities from the Csound suite (a powerful and versatile sound synthesis system). Try the --help flag for more information on the actual command.

AUTHOR
IOhannes m zmölnig for the Debian project.

SEE ALSO
csound(1)